3GS old bootrom in a Royal MESS.

sameermathad

macrumors newbie
Original poster
Apr 2, 2010
16
2
guys

this is my second 3GS. I have jb/unlocked my first one to 4.0 without any troubles. this one had updated itself legally to 4.0 when i left it connected to itunes. now it refuses to JB. infact its even refusing to downgrade.

I tried every version i had 3.1.2, 3.0,4.0....everythin...iam so pissed off...dont even remember how many times i done/redone all this on this particular fone...its in deep **** i guess.

it was on 4.0 and it could not activate as it kept sayin it needs t original SIM. i do not have one. not even a fonebook sim to activate it as shown when i googled. so had to use t ipsw thru redsn0w....it comes up with 1601,1604 errors...it also came up wit 3194 once.

please help...i dont want leave it as a brick...lemme know if u need any more info...can t shsh blobs not being saved be t prob?
 

flexus

macrumors newbie
Aug 14, 2010
4
0
guys

this is my second 3GS. I have jb/unlocked my first one to 4.0 without any troubles. this one had updated itself legally to 4.0 when i left it connected to itunes. now it refuses to JB. infact its even refusing to downgrade.

I tried every version i had 3.1.2, 3.0,4.0....everythin...iam so pissed off...dont even remember how many times i done/redone all this on this particular fone...its in deep **** i guess.

it was on 4.0 and it could not activate as it kept sayin it needs t original SIM. i do not have one. not even a fonebook sim to activate it as shown when i googled. so had to use t ipsw thru redsn0w....it comes up with 1601,1604 errors...it also came up wit 3194 once.

please help...i dont want leave it as a brick...lemme know if u need any more info...can t shsh blobs not being saved be t prob?
hey i am having the same problem. i am trying to downgrade my 3gs 4.0.1 back to 3.1.3 but keep getting errors. i think this is because i did not shsh it. but i am hoping there is still a way to downgrade without it.
 
Comment

mustnotsleep

macrumors 6502
Apr 3, 2010
270
0
hey i am having the same problem. i am trying to downgrade my 3gs 4.0.1 back to 3.1.3 but keep getting errors. i think this is because i did not shsh it. but i am hoping there is still a way to downgrade without it.
there isnt dont waste your time. this is why you always save shsh. consider it a life lesson :).
 
Comment

moussekateer

macrumors 6502a
May 12, 2009
733
0
I'll spell this out clearly. You can never downgrade your iPhone 3GS/4 without SHSH's saved for the firmware you want to downgrade. It's impossible sorry.
 
Comment
Register on MacRumors! This sidebar will go away, and you'll see fewer ads.